LabWindows/CVI 支持第六代的因特网协议(IPv6)吗?



主要软件:
主要软件版本: 9.0.1
主要软件修正版本: N/A
次要软件: N/A

问题: LabWindows/CVI 支持第六代的因特网协议(IPv6)吗?我知道目前使用的是IPv4,而IPv6会最终取代它。

解答: 对于LabWindows/CVI  9.0.1,第六代的因特网协议(IPv6)是不被支持的。这个版本的LabWindows/CVI 只能使用IPv4

相关链接: More Information on Internet Protocol Version 6
KnowledgeBase 2YJATTQ8: Does LabVIEW and/or the Internet Toolkit Use IPv4 or IPv6?

附件:





报告日期: 02/22/2005
最近更新: 01/18/2013
文档编号: 3IL91JBX